.fc-eu{
    border: 0;
    border-radius: 0px;
    border-bottom: .7px solid #284aa0;
}

.fc-eu-button{
    margin-top: 10px;
    border: 1px solid rgba(0, 0, 0, .1);
    background: #fff;
    display: block;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    color: red;
}
.form-eu{
    padding: 20px;
}
.border-gray{
    border: 1px solid rgba(0, 0, 0, .1);
}
.content-button{
    margin: 0;
    padding: 0;
}
.content-button button{
    margin: 0;
}
.content-button button:disabled{
    color: gray;
}